﻿/* File Created: אוגוסט 9, 2012 */



.facebookToadd {
    color: #0d47a1;
}

.facebookAdded{
    color:red;
}
.tab-selected{
    border-bottom:solid;
    border-color:black;
    border-width:thin;
}
.tivhocnumbers {
    color: #455a64;
    font-weight: bolder;
}
.tivhocnumberswhite {
    color: #ffffff;
    font-weight: bolder;
}
.borderblack {
    border-color: black;
    border-style: solid;
    border-width: thin;
}

.TableExtra {
    border: lightgray;
    border-style: solid;
    overflow-x: auto;
    width: 598px;
    direction: rtl;
}
.r1 {
    background-color: whitesmoke;
}
.r2 {
    background-color: lightblue;
}
.panelExtra {
    width: 98%;
    background-color: mintcream;
    border-style: none;
}

.divtd{
    overflow:hidden;
   
}

.SpecialSearchFont
{
    
    font-size: 12px;
    font-weight:400;
    color:black;
   
}
.rowclass
{
    height:22px;
}


/*sarits css*/

.modal-header-info {
    color: #fff;
    font-size:larger;
    padding: 9px 15px;
    border-bottom: 1px solid #eee;
    background-color: #2e98ff;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}


/*rtl tabs*/
.nav-rtl {
             padding-left:40px;
             padding-right:0px;

          }

.nav-rtl li {
          float:right;
          }
/*end rtl tabs*/


.panel-info > .panel-heading {
  color: black;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.trheaderColor, .headergardianColor {
    background: #f5ebac;
}

/*end sarit css*/
select[size]{
   border:0px;

    }